import { computed } from "vue"

export function useBadnessVisuals(badness: number) {
  return {
    hue: computed(() => 150 - (badness * 1.5)),
    filled: computed(() => badness),
    empty: computed(() => 100 - badness)
  }
}